{
	"clickMore": {
		"extra": {
			"envVersion": "release",
			"appId": "wx4205ec55b793245e"
		},
		"type": 2,
		"url": "subPackages/xmhMainProcess/member/index?entrySource=xmh_wechatmp_points_recgoodsbot"
	},
	"tupianBanben": "1022",
	"swiper": [],
	"goodsListData": {
		"listCommon": {
			"listItemImgBg": "integral/1022/listItemImgBg.png"
		},
		"tabInfo": {
			"tabBg": "tapSelectBg.png",
			"tabTexts": [{
				"line2": "",
				"line1": "星品榜单"
			}, {
				"line2": "",
				"line1": "0元爆款"
			}, {
				"line2": "",
				"line1": "北纬专场"
			}]
		},
		"goodsData": [{
			"titles": ["星飞帆4段儿童成长配...", "星飞帆卓睿4段儿童配...", "飞鹤臻贵儿童成长配方...", "茁然 茁护儿童配方奶...", "经典爱本乳铁蛋白配方...",
				"飞鹤茁然高钙奶酪泡芙...", "金装1962-中老年高钙...", "经典爱本膳骨配方奶粉...", "经典爱本清澄配方奶粉...", "金装1962-高钙高蛋白...",
				"德佑纯水湿巾80抽/包", "婴儿专护除菌除螨洗衣...", "DHA深海鳕鱼肠80g*4袋", "云朵软软绵柔巾洗脸巾..."
			],
			"prices": ["低至730积分+￥115", "低至865积分+￥195", "低至1000积分+￥228", "低至715积分+￥125", "低至3160积分+￥126.4",
				"低至1400积分+￥55.8", "低至1780积分+￥71.2", "低至3160积分+￥126.4", "低至3960积分+￥158.4",
				"低至1780积分+￥71.2", "低至65积分+￥36.5", "低至440积分+￥17.5", "低至520积分+￥20.8", "低至460积分+￥18.3"
			],
			"goodsImgs": ["listItemImgJx0.png", "listItemImgJx1.png", "listItemImgJx2.png",
				"listItemImgJx3.png", "listItemImgJx4.png", "listItemImgJx5.png", "listItemImgJx6.png",
				"listItemImgJx7.png", "listItemImgJx8.png", "listItemImgJx9.png", "listItemImgJx10.png",
				"listItemImgJx11.png", "listItemImgJx13.png", "listItemImgJx14.png"
			]
		}, {
			"titles": ["星飞帆4段儿童成长配...", "飞鹤茁然儿童配方奶升...", "茁然 茁护儿童配方奶...", "宝宝钙维生素D软胶囊...", "公牛 新国标插座/插线...",
				"九阳煮蛋器多功能智能...", "荣事达电煮锅家用多功...", "babygo进口户外防水...", "苏泊尔（SUPOR）真...", "超级飞侠儿童绘画笔套..."
			],
			"prices": [11500, 8900, 12000, 5450, 5980, 5900, 5900, 3800, 9900, 7900],
			"goodsImgs": ["listItemImgXL0.png", "listItemImgXL1.png", "listItemImgXL2.png",
				"listItemImgXL3.png", "listItemImgXL5.png", "listItemImgXL7.png", "listItemImgXL9.png",
				"listItemImgXL11.png", "listItemImgXL12.png", "listItemImgXL13.png"
			]
		}, {
			"titles": ["北纬47度水果玉米", "北纬47度黄糯鲜玉米", "北纬47度白甜糯玉米", "北纬47度东北烧烤...", "北纬47度花甜糯玉米", "北纬47度黑珍珠玉米",
				"N47°植物酵素乳245...", "N47°水果玉米汁245..."
			],
			"prices": [4740, 3900, 4600, 5990, 4600, 5200, 9990, 7990],
			"goodsImgs": ["listItemImgPzh0.png", "listItemImgPzh1.png", "listItemImgPzh2.png",
				"listItemImgPzh3.png", "listItemImgPzh4.png", "listItemImgPzh5.png",
				"listItemImgPzh6.png", "listItemImgPzh7.png"
			]
		}],
		"productIdUrl": {
			"lingyuan": [{
				"productId": "643301938280182989",
				"extra": {
					"envVersion": "release",
					"appId": "wx4205ec55b793245e"
				},
				"type": 2,
				"url": "subPackages/shopMainProcess/product/index?productId={productId}&skuId={skuId}&entrySource=xmh_wechatmp_points_free",
				"skuId": "643301938280182990"
			}, {
				"productId": "570770855028876907",
				"extra": {
					"envVersion": "release",
					"appId": "wx4205ec55b793245e"
				},
				"type": 2,
				"url": "subPackages/shopMainProcess/product/index?productId={productId}&skuId={skuId}&entrySource=xmh_wechatmp_points_free",
				"skuId": "570770855028876908"
			}, {
				"productId": "643302772176787321",
				"extra": {
					"envVersion": "release",
					"appId": "wx4205ec55b793245e"
				},
				"type": 2,
				"url": "subPackages/shopMainProcess/product/index?productId={productId}&skuId={skuId}&entrySource=xmh_wechatmp_points_free",
				"skuId": "643302772176787322"
			}, {
				"productId": "650261586675438161",
				"extra": {
					"envVersion": "release",
					"appId": "wx4205ec55b793245e"
				},
				"type": 2,
				"url": "subPackages/shopMainProcess/product/index?productId={productId}&skuId={skuId}&entrySource=xmh_wechatmp_points_free",
				"skuId": "650261761758111604"
			}, {
				"productId": "637462885116453461",
				"extra": {
					"envVersion": "release",
					"appId": "wx4205ec55b793245e"
				},
				"type": 2,
				"url": "subPackages/shopMainProcess/product/index?productId={productId}&skuId={skuId}&entrySource=xmh_wechatmp_points_free",
				"skuId": "637462885116453462"
			}, {
				"productId": "664995106239801237",
				"extra": {
					"envVersion": "release",
					"appId": "wx4205ec55b793245e"
				},
				"type": 2,
				"url": "subPackages/shopMainProcess/product/index?productId={productId}&skuId={skuId}&entrySource=xmh_wechatmp_points_free",
				"skuId": "664995106239801238"
			}, {
				"productId": "664992929630904330",
				"extra": {
					"envVersion": "release",
					"appId": "wx4205ec55b793245e"
				},
				"type": 2,
				"url": "subPackages/shopMainProcess/product/index?productId={productId}&skuId={skuId}&entrySource=xmh_wechatmp_points_free",
				"skuId": "702706680618457075"
			}, {
				"productId": "477231839213998660",
				"extra": {
					"envVersion": "release",
					"appId": "wx4205ec55b793245e"
				},
				"type": 2,
				"url": "subPackages/shopMainProcess/product/index?productId={productId}&skuId={skuId}&entrySource=xmh_wechatmp_points_free",
				"skuId": "477231839213998661"
			}, {
				"productId": "710238004623156187",
				"extra": {
					"envVersion": "release",
					"appId": "wx4205ec55b793245e"
				},
				"type": 2,
				"url": "subPackages/shopMainProcess/product/index?productId={productId}&skuId={skuId}&entrySource=xmh_wechatmp_points_free",
				"skuId": "710238148411278894"
			}, {
				"productId": "637105594356118250",
				"extra": {
					"envVersion": "release",
					"appId": "wx4205ec55b793245e"
				},
				"type": 2,
				"url": "subPackages/shopMainProcess/product/index?productId={productId}&skuId={skuId}&entrySource=xmh_wechatmp_points_free",
				"skuId": "637105594356118251"
			}],
			"xingpin": [{
				"productId": "632366292935447153",
				"extra": {
					"envVersion": "release",
					"appId": "wx4205ec55b793245e"
				},
				"type": 2,
				"url": "subPackages/shopMainProcess/product/index?productId={productId}&skuId={skuId}&entrySource=xmh_wechatmp_points_star",
				"skuId": "632366292935447154"
			}, {
				"productId": "434526218612696157",
				"extra": {
					"envVersion": "release",
					"appId": "wx4205ec55b793245e"
				},
				"type": 2,
				"url": "subPackages/shopMainProcess/product/index?productId={productId}&skuId={skuId}&entrySource=xmh_wechatmp_points_star",
				"skuId": "434526218612696158"
			}, {
				"productId": "779457178234291713",
				"extra": {
					"envVersion": "release",
					"appId": "wx4205ec55b793245e"
				},
				"type": 2,
				"url": "subPackages/shopMainProcess/product/index?productId={productId}&skuId={skuId}&entrySource=xmh_wechatmp_points_star",
				"skuId": "779457178234291714"
			}, {
				"productId": "632368902459430553",
				"extra": {
					"envVersion": "release",
					"appId": "wx4205ec55b793245e"
				},
				"type": 2,
				"url": "subPackages/shopMainProcess/product/index?productId={productId}&skuId={skuId}&entrySource=xmh_wechatmp_points_star",
				"skuId": "632368902459430554"
			}, {
				"productId": "748373470406312440",
				"extra": {
					"envVersion": "release",
					"appId": "wx4205ec55b793245e"
				},
				"type": 2,
				"url": "subPackages/shopMainProcess/product/index?productId={productId}&skuId={skuId}&entrySource=xmh_wechatmp_points_star",
				"skuId": "748373470406312441"
			}, {
				"productId": "700209063828145600",
				"extra": {
					"envVersion": "release",
					"appId": "wx4205ec55b793245e"
				},
				"type": 2,
				"url": "subPackages/shopMainProcess/product/index?productId={productId}&skuId={skuId}&entrySource=xmh_wechatmp_points_star",
				"skuId": "700209063828145601"
			}, {
				"productId": "444612538255511698",
				"extra": {
					"envVersion": "release",
					"appId": "wx4205ec55b793245e"
				},
				"type": 2,
				"url": "subPackages/shopMainProcess/product/index?productId={productId}&skuId={skuId}&entrySource=xmh_wechatmp_points_star",
				"skuId": "444612538255511699"
			}, {
				"productId": "748374838109458955",
				"extra": {
					"envVersion": "release",
					"appId": "wx4205ec55b793245e"
				},
				"type": 2,
				"url": "subPackages/shopMainProcess/product/index?productId={productId}&skuId={skuId}&entrySource=xmh_wechatmp_points_star",
				"skuId": "748374838109458956"
			}, {
				"productId": "748376191670080756",
				"extra": {
					"envVersion": "release",
					"appId": "wx4205ec55b793245e"
				},
				"type": 2,
				"url": "subPackages/shopMainProcess/product/index?productId={productId}&skuId={skuId}&entrySource=xmh_wechatmp_points_star",
				"skuId": "748376191670080757"
			}, {
				"productId": "444614841574228087",
				"extra": {
					"envVersion": "release",
					"appId": "wx4205ec55b793245e"
				},
				"type": 2,
				"url": "subPackages/shopMainProcess/product/index?productId={productId}&skuId={skuId}&entrySource=xmh_wechatmp_points_star",
				"skuId": "444614841574228088"
			}, {
				"productId": "642944987112793104",
				"extra": {
					"envVersion": "release",
					"appId": "wx4205ec55b793245e"
				},
				"type": 2,
				"url": "subPackages/shopMainProcess/product/index?productId={productId}&skuId={skuId}&entrySource=xmh_wechatmp_points_star",
				"skuId": "642944987112793105"
			}, {
				"productId": "660577242594873852",
				"extra": {
					"envVersion": "release",
					"appId": "wx4205ec55b793245e"
				},
				"type": 2,
				"url": "subPackages/shopMainProcess/product/index?productId={productId}&skuId={skuId}&entrySource=xmh_wechatmp_points_star",
				"skuId": "660577242594873853"
			}, {
				"productId": "670068445908034706",
				"extra": {
					"envVersion": "release",
					"appId": "wx4205ec55b793245e"
				},
				"type": 2,
				"url": "subPackages/shopMainProcess/product/index?productId={productId}&skuId={skuId}&entrySource=xmh_wechatmp_points_star",
				"skuId": "670072178498381183"
			}, {
				"productId": "660575857729992191",
				"extra": {
					"envVersion": "release",
					"appId": "wx4205ec55b793245e"
				},
				"type": 2,
				"url": "subPackages/shopMainProcess/product/index?productId={productId}&skuId={skuId}&entrySource=xmh_wechatmp_points_star",
				"skuId": "660575857729992192"
			}],
			"beiwei": [{
				"productId": "694019044167238066",
				"extra": {
					"envVersion": "release",
					"appId": "wx4205ec55b793245e"
				},
				"type": 2,
				"url": "subPackages/shopMainProcess/product/index?productId={productId}&skuId={skuId}&entrySource=xmh_wechatmp_points_north",
				"skuId": "694019044167238067"
			}, {
				"productId": "548984197069284758",
				"extra": {
					"envVersion": "release",
					"appId": "wx4205ec55b793245e"
				},
				"type": 2,
				"url": "subPackages/shopMainProcess/product/index?productId={productId}&skuId={skuId}&entrySource=xmh_wechatmp_points_north",
				"skuId": "548984197069284759"
			}, {
				"productId": "548991402553569325",
				"extra": {
					"envVersion": "release",
					"appId": "wx4205ec55b793245e"
				},
				"type": 2,
				"url": "subPackages/shopMainProcess/product/index?productId={productId}&skuId={skuId}&entrySource=xmh_wechatmp_points_north",
				"skuId": "548991402553569326"
			}, {
				"productId": "757045038059549612",
				"extra": {
					"envVersion": "release",
					"appId": "wx4205ec55b793245e"
				},
				"type": 2,
				"url": "subPackages/shopMainProcess/product/index?productId={productId}&skuId={skuId}&entrySource=xmh_wechatmp_points_north",
				"skuId": "757045038059549613"
			}, {
				"productId": "555507401709887582",
				"extra": {
					"envVersion": "release",
					"appId": "wx4205ec55b793245e"
				},
				"type": 2,
				"url": "subPackages/shopMainProcess/product/index?productId={productId}&skuId={skuId}&entrySource=xmh_wechatmp_points_north",
				"skuId": "555507401709887583"
			}, {
				"productId": "555151404052796950",
				"extra": {
					"envVersion": "release",
					"appId": "wx4205ec55b793245e"
				},
				"type": 2,
				"url": "subPackages/shopMainProcess/product/index?productId={productId}&skuId={skuId}&entrySource=xmh_wechatmp_points_north",
				"skuId": "555151404052796951"
			}, {
				"productId": "704050114989893289",
				"extra": {
					"envVersion": "release",
					"appId": "wx4205ec55b793245e"
				},
				"type": 2,
				"url": "subPackages/shopMainProcess/product/index?productId={productId}&skuId={skuId}&entrySource=xmh_wechatmp_points_north",
				"skuId": "704050114989893290"
			}, {
				"productId": "710290587034550507",
				"extra": {
					"envVersion": "release",
					"appId": "wx4205ec55b793245e"
				},
				"type": 2,
				"url": "subPackages/shopMainProcess/product/index?productId={productId}&skuId={skuId}&entrySource=xmh_wechatmp_points_north",
				"skuId": "710290587034550508"
			}]
		}
	},
	"quanyitiaozhuanInfo": {
		"shengrili": {
			"qushiyong": {
				"extra": {
					"envVersion": "release",
					"appId": "wx4205ec55b793245e"
				},
				"type": 2,
				"url": "subPackages/shopMainProcess/coupons/couponList"
			}
		},
		"suyuanyou": {
			"qubaoming": {
				"type": 3,
				"url": "https://member.feihe.com/memberH5/#/SyySignupInfo?activityCode=syy20250806&sceneCode=WXG01"
			}
		}
	},
	"vipIntegral": {
		"gonglue": {
			"img": "strategyBtn.png",
			"type": 3,
			"url": "https://mom.feihe.com/member/mine/pointStrategy"
		},
		"jifenmingxi": {
			"type": 3,
			"url": "https://mom.feihe.com/member/mine/newPointDetail?crmId={crmid}&appCode=XMH"
		},
		"progressBar": {
			"barBgImg": "progressBarBgIntegral.png",
			"barImg": "progressBarIntegral.png"
		},
		"vipCardInfo": {
			"extra": {
				"envVersion": "release",
				"appId": "wx4205ec55b793245e"
			},
			"type": 2,
			"url": "subPackages/xmhMainProcess/member/index?entrySource=xmh_wechatmp_points_recgoodsbot"
		},
		"excharge": {
			"img": "integralExchargeBtn.png",
			"extra": {
				"envVersion": "release",
				"appId": "wx4205ec55b793245e"
			},
			"type": 2,
			"url": "subPackages/shopMainList/topicNew/index?id=1000187"
		}
	},
	"viplv": {
		"imgs": ["imgPlatinum0.png", "imgPlatinum1.png", "imgPlatinum2.png", "imgPlatinum3.png",
			"imgPlatinum4.png"
		],
		"upLvTxts": ["扫罐内码或下单有机会提升至/V2铂金会员", "扫罐内码或下单有机会提升至/V3钻石会员", "扫罐内码或下单有机会提升至/V4星光会员", "扫罐内码或下单有机会提升至/V5星耀会员",
			"已提升至最高等级/V5星耀会员"
		],
		"vipLvIcon": ["imgPlatinumIcon0.png", "imgPlatinumIcon1.png", "imgPlatinumIcon2.png",
			"imgPlatinumIcon3.png", "imgPlatinumIcon4.png"
		],
		"nickNameColors": ["#1d1e25", "#1d1e25", "#ffffff"],
		"imgBgs": ["imgPlatinumBg0.png", "imgPlatinumBg1.png", "imgPlatinumBg2.png", "imgPlatinumBg3.png",
			"imgPlatinumBg4.png"
		],
		"dangqianColors": ["#b27c1e", "#447ab0", "#332288", "#674513", "#674513"],
		"vipNameImgs": ["imgPlatinumName0.png", "imgPlatinumName1.png", "imgPlatinumName2.png",
			"imgPlatinumName3.png", "imgPlatinumName4.png"
		]
	},
	"vipActive": [{
		"img": "vipAct251019001.png",
		"extra": {
			"envVersion": "release",
			"appId": "wx4205ec55b793245e"
		},
		"type": 2,
		"title": "玉米",
		"url": "/subPackages/shopMainProcess/product/index?productId=822672030077575915&skuId=822672030077575917"
	}, {
		"img": "vipAct251019101.png",
		"extra": {
			"envVersion": "release",
			"appId": "wx4205ec55b793245e"
		},
		"type": 2,
		"title": "积分市集",
		"url": "/subPackages/shopMainList/topicNew/index?id=1001167"
	}, {
		"img": "vipAct251019201.png",
		"extra": {
			"envVersion": "release",
			"appId": "wx4205ec55b793245e"
		},
		"type": 2,
		"title": "樊文花",
		"url": "/subPackages/shopMainProcess/product/index?productId=821844522041316920&skuId=821844522041316921"
	}],
	"vipLvInfo": [{
		"vipLvIcon": "vipLvIcon0.png",
		"vipLvBg": "vipLvBg0.png",
		"currentLvTip": "currentLvTip0.png",
		"barVip": "barVip0.png",
		"barBgVip": "barBgVip0.png"
	}, {
		"vipLvIcon": "vipLvIcon1.png",
		"vipLvBg": "vipLvBg1.png",
		"currentLvTip": "currentLvTip1.png",
		"barVip": "barVip1.png",
		"barBgVip": "barBgVip1.png"
	}, {
		"vipLvIcon": "vipLvIcon2.png",
		"vipLvBg": "vipLvBg2.png",
		"currentLvTip": "currentLvTip2.png",
		"barVip": "barVip2.png",
		"barBgVip": "barBgVip2.png"
	}, {
		"vipLvIcon": "vipLvIcon3.png",
		"vipLvBg": "vipLvBg3.png",
		"currentLvTip": "currentLvTip3.png",
		"barVip": "barVip3.png",
		"barBgVip": "barBgVip3.png"
	}, {
		"vipLvIcon": "vipLvIcon4.png",
		"vipLvBg": "vipLvBg4.png",
		"currentLvTip": "currentLvTip4.png",
		"barVip": "barVip4.png",
		"barBgVip": "barBgVip4.png"
	}],
	"qunyiInfo": {
		"vipRule": {
			"type": 3,
			"url": "https://mom.feihe.com/member/mine/pointStrategy"
		},
		"quanyiBgs": [{
			"selectImg": "quanyiSelectBg0.png",
			"lockImg": "quanyiLockBg0.png",
			"unlockImg": "quanyiunLockBg0.png",
			"quanyiNum": 3
		}, {
			"selectImg": "quanyiSelectBg1.png",
			"lockImg": "quanyiLockBg1.png",
			"unlockImg": "quanyiunLockBg1.png",
			"quanyiNum": 5
		}, {
			"selectImg": "quanyiSelectBg2.png",
			"lockImg": "quanyiLockBg2.png",
			"unlockImg": "quanyiunLockBg2.png",
			"quanyiNum": 8
		}, {
			"selectImg": "quanyiSelectBg3.png",
			"lockImg": "quanyiLockBg3.png",
			"unlockImg": "quanyiunLockBg3.png",
			"quanyiNum": 9
		}, {
			"selectImg": "quanyiSelectBg4.png",
			"lockImg": "quanyiLockBg4.png",
			"unlockImg": "quanyiunLockBg4.png",
			"quanyiNum": 9
		}],
		"rule": {
			"type": 3,
			"url": "https://mom.feihe.com/member/mine/pointStrategy"
		},
		"imgInfos": [{
			"img": "yueyueliIcon0.png",
			"name": "月月礼",
			"width": "99rpx",
			"height": "99rpx"
		}, {
			"img": "yuerIcon0.png",
			"name": "育儿课程",
			"width": "99rpx",
			"height": "99rpx"
		}, {
			"img": "mainfeiIcon0.png",
			"name": "免费问诊",
			"width": "99rpx",
			"height": "99rpx"
		}, {
			"img": "aibenxinrenliIcon0.png",
			"name": "爱本新人礼",
			"width": "99rpx",
			"height": "99rpx"
		}, {
			"img": "zhuanduanliIcon0.png",
			"name": "转段礼",
			"width": "99rpx",
			"height": "99rpx"
		}, {
			"img": "zhousuiliIcon0.png",
			"name": "周岁礼",
			"width": "99rpx",
			"height": "99rpx"
		}, {
			"img": "shengriliIcon0.png",
			"name": "生日礼",
			"width": "99rpx",
			"height": "99rpx"
		}, {
			"img": "jinjiliIcon0.png",
			"name": "晋级礼",
			"width": "99rpx",
			"height": "99rpx"
		}, {
			"img": "suyuanyouIcon0.png",
			"name": "溯源游",
			"width": "99rpx",
			"height": "99rpx"
		}],
		"vipQuanyiUrl": {
			"extra": {
				"envVersion": "release",
				"appId": "wx4205ec55b793245e"
			},
			"type": 2,
			"url": "subPackages/xmhMainProcess/member/index?entrySource=xmh_wechatmp_points_recgoodsbot"
		},
		"vipLvsQuanyi": [{
			"isNewArr": [],
			"qunyiList": [0, 2, 5]
		}, {
			"isNewArr": [6, 7],
			"qunyiList": [6, 7, 0, 2, 5]
		}, {
			"isNewArr": [8, 1],
			"qunyiList": [8, 1, 6, 7, 0, 2, 5]
		}, {
			"isNewArr": [9],
			"qunyiList": [9, 8, 1, 6, 7, 0, 2, 5]
		}, {
			"isNewArr": [9],
			"qunyiList": [9, 8, 1, 6, 7, 0, 2, 5]
		}]
	}
}
